Installation Media - Bug #3065
Bug # 1857 (in progress): [installation media] talkingparabola and systemd/LXDE Dual ISO links are broken

broken torrent link for systemd Ixde 2019.06 complete ISO
2021-07-20 06:50 AM - EVILED

Status: in progress % Done: 0%
Priority: bug

Assignee:

Category:

Description

The download link is broken for Parabola SystemD LXDE ISO Torrent.

Gives a 404 not found error.

History

#1 - 2021-07-20 08:50 AM - bill-auger
- Status changed from unconfirmed to in progress

- Subject changed from Link Broken to broken torrent link for systemd Ixde 2019.06 complete ISO

thanks for noticing - there is no torrent for that ISO; and it is not possible to hide the link - each entry is a generic template,, which does not account
for such special cases

that ISO was put there only for special cases (some computers can not boot the other ISOs) - most people should not use it - the "-pre’ in the filename
indicates that it was a special release

there is work in progress for a completely new downloads page which is not a wiki, and has server-side support for finding the files and generating
links only for files which exist

#2 - 2022-02-08 02:12 PM - bill-auger
- Parent task set to #1857
